tmysql3 linux

[ERROR] lua/autorun/server/globalchat.lua:1: Couldn’t load module library!

  1. require - [C]:-1
  2. unknown - lua/autorun/server/globalchat.lua:1

Hello,

I am trying to get this to work with my debian 6 dedi but this error keeps popping up, i have used the gmod 13 release of tmysql3 and this keeps popping up
Line 1 : require tmysql line

Thanks in advance for your help!